### Function

# ICalGLib Timezone set_zone_directory

since: 1.0

#### Declaration [src]

    void
    i_cal_timezone_set_zone_directory (
      const gchar* path
    )

#### Description [src]

Sets the directory to look for the zonefiles.

Available since: 1.0

#### Parameters

`path`

  Type: `const gchar*`

  The path to look for the zonefiles.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.